@font-face {
  font-family: "iconfont"; /* Project id 5180180 */
  src: url('//at.alicdn.com/t/c/font_5180180_vj1ez20le0l.woff2?t=1783668560949') format('woff2'),
       url('//at.alicdn.com/t/c/font_5180180_vj1ez20le0l.woff?t=1783668560949') format('woff'),
       url('//at.alicdn.com/t/c/font_5180180_vj1ez20le0l.ttf?t=1783668560949') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-dianhua:before {
  content: "\e6b9";
}

.icon-youxiang:before {
  content: "\e62c";
}

.icon-weizhi:before {
  content: "\e8ff";
}

.icon-whatsapp:before {
  content: "\e7b2";
}

.icon-zizhi:before {
  content: "\e68c";
}

.icon-xinxi:before {
  content: "\e640";
}

.icon-duiwu:before {
  content: "\e77a";
}

.icon-keyan:before {
  content: "\e65e";
}

.icon-shigong:before {
  content: "\e604";
}

.icon-zhinengyouhua:before {
  content: "\e69a";
}

.icon-jiantou:before {
  content: "\e651";
}

